/*
* @Author: Sun Jijing
* @Date:   2023-08-29 17:07:34
* @Last Modified by: Sun Jijing
* @Last Modified time: 2023-08-29 17:07:34
*/
body { background: #fafafa; }
.content { margin-bottom: 50px; }

.position, .position * { font-size: 16px; color: #333; padding: 20px 0; }
.position a:last-child { color: #00469d; }

.leftNav { width: 280px; }
.leftNav h3 { font-size: 20px; color: #fff; background: #199ed8; height: 60px; line-height: 60px; padding-left: 30px; }
.leftNav_list { padding: 10px 30px; background: #fff; }
.leftNav_list li a { display: block; font-size: 16px; line-height: 46px; }
.leftNav_list li:hover a, .leftNav_list li.on a { color: #199ed8; }

.module_box { background: #fff; width: 870px; }
.module_tit { border-bottom: 1px solid #eee; }
.module_tit span { font-size: 20px; display: inline-block; height: 60px; line-height: 60px; padding: 0 20px; color: #199ed8; border-left: 5px solid #199ed8; }
.module_con { padding: 20px 40px; }
.newsList li { height: 46px; line-height: 46px; }
.newsList li a { display: inline-block; font-size: 16px; color: #333; width: 75%; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; float: left; padding-left: 15px; background: url(/eportal/fileDir/xfjxam/template/page/index/news_dian.png) no-repeat left center; }
.newsList li span { font-size: 14px; color: #666; float: right; display: inline-block; }
.newsList li:hover a, .newsList li:hover span { color: #199ed8; }

.article_con, .article_con * { font-size: 16px; line-height: 2em; color: #333; font-family: '宋体'; }
.article_con p { min-height: 2em; }
.article_con table { border-collapse: collapse; margin: 1em auto; max-width: 100%; }
.article_con img { max-width: 100% }

.module_page { margin-top: 20px; text-align: center; }
.module_page a, .module_page font { display: inline-block; font-size: 16px; padding: 0 10px; border: 1px solid #ccc; height: 40px; line-height: 40px; border-radius: 4px; cursor: pointer; margin: 0 5px; min-width: 20px; }
.module_page span { display: none !important; }
.module_page span.txt { display: inline-block !important; font-size: 16px; margin-left: 10px; }
.module_page span.txt strong { font-size: 16px; }
.module_page a:hover, .module_page font { background: #199ed8; color: #fff; }

.leader_list li { overflow: hidden; padding: 15px; border: 2px solid #ddd; margin-bottom: 20px; }
.leader_list li .photo { width: 140px; text-align: center; float: left; }
.leader_list li .info { width: 590px; }
.leader_list li .info p { font-size: 14px; color: #666; line-height: 2em; }
.leader_list li .info .name { font-size: 20px; font-weight: bold; color: #199ed8; }
.leader_list li .info .job { font-size: 18px; margin-bottom: 10px; color: #333; }

.siteMap_list > li { margin-bottom: 40px; }
.siteMap_list > li > a { display: block; font-size: 18px; padding-left: 20px; border-left: 5px solid #ddd; background: #f4f4f4; line-height: 2em; }
.subMap_list { margin-top: 20px; overflow: hidden; padding-left: 25px; }
.subMap_list li { float: left; margin-right: 20px; }
.subMap_list li a { font-size: 16px; color: #999; white-space: nowrap; }
.subMap_list li:hover a { color: #333; }



/* 适配样式 */
@media screen and (max-width:1200px) {
	.content { display: flex; justify-content: space-between; flex-wrap: wrap; }
	.content::after { display: none; }
	.position { width: 100%; }
	.conLeft { width: 28%; }
	.leftNav { width: 100%; }
	.conRight { width: 68%; }
	.module_box { width: 100%; }
	.leader_list li { display: flex; justify-content: space-between; }
	.leader_list li::after { display: none; }
	.leader_list li .photo { width: 110px; margin-right: 20px; flex-shrink: 0; }
	.leader_list li .info { width: 80%; }
}
@media screen and (max-width:1024px) {
	.module_con { padding: 10px 20px; }
}
@media screen and (max-width:768px) {
	.content { display: block; margin-bottom: 30px; }
	.conLeft, .conRight { width: 100%; float: none; }

	.position, .position * { padding: 10px 0; }

	.leftNav { margin-bottom: 10px; }
	.leftNav h3 { height: 40px; line-height: 40px; }
	.leftNav_list li a { font-size: 16px; line-height: 36px; }

	.module_tit span { height: 40px; line-height: 40px; }

	.module_con { padding: 10px; }
	.newsList li a { font-size: 14px; }

	.module_page a, .module_page font { font-size: 14px; height: 30px; line-height: 30px; margin-bottom: 5px; }

	.leader_list li { flex-direction: column; align-items: center; }
	.leader_list li .info { width: 100%; }
}